Sat, 22 Jan 2022 23:24:24 UTC

Information for RPM rubygem-git-1.9.1-1.fc36.src.rpm

ID28144291
Namerubygem-git
Version1.9.1
Release1.fc36
Epoch
Archsrc
SummaryRuby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary
DescriptionRuby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.
Build Time2021-10-22 13:49:10 GMT
Size252,494
d1d832b002e4d1b29eafc8382ff4a794
LicenseMIT
Buildrootf36-build-30701013-4205293
Provides
rubygem-git = 1.9.1-1.fc36
rubygem-git-doc = 1.9.1-1.fc36
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
git-core
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby >= 1.9
ruby(release)
rubygem(test-unit)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
disable-one-test.patch926
git-1.9.1.gem39,424
ruby-git-1.9.1.tar.gz206,509
rubygem-git.spec7,115
Component of No Buildroots